%ul.nav.nav-tabs
  = nav_link(controller: [:commit, :commits]) do
    = link_to t("projects_section.commits.commits"), project_commits_path(@project, @repository.root_ref)
  = nav_link(controller: :compare) do
    = link_to t("projects_section.commits.compare"), project_compare_index_path(@project, from: @repository.root_ref, to: @ref || @repository.root_ref)

  = nav_link(html_options: {class: branches_tab_class}) do
    = link_to project_branches_path(@project) do
      = t("projects_section.commits.branches")
      %span.badge.js-totalbranch-count= @repository.branches.size

  = nav_link(controller: :tags) do
    = link_to project_tags_path(@project) do
      = t("projects_section.commits.tags")
      %span.badge= @repository.tags.length

  = nav_link(controller: :repositories, action: :stats) do
    = link_to stats_project_repository_path(@project) do
      = t("projects_section.commits.stats")
